Subject: Re: TSA policy ID

From: [email-masked] (Peter Gutmann)
Date: Fri, 14 Jun 2002 15:47:52 +1200 (NZST)

Denis Pinkas <[email-masked]> writes:

>FYI, the document Policy Requirements for Time-Stamping Authorities (
>http://www.imc.org/draft-ietf-pkix-pr-tsa) identifies one policy and assigns
>one OID for it. If you believe that you can meet the requirements of that
>policy, then you can use that OID. If one of these requirements is not met,
>then you shall not use it and use your own definition. The content of the
>above document may help you to describe your own policy.

I've also got a policy OID, "Anything that arrives, we sign" (derived from the
'snooze editorial policy, "Anything that arrives, we print") which a number of
TSAs seem to be using.  The OID is 1 3 6 1 4 1 3029 54 11940 54.

Peter.